* { margin: 0 auto; padding: 0; }
html { height: 100%; font: normal 12px/14px Arial, Tahoma, Verdana, Serif; color: #434343; background: #ffffff url('/img/main/bg-top.jpg') left top repeat-x; }
body { width: 100%; height: 100%; }
h1 { font-size: 17px; line-height: 18px; margin: 0 0 20px 0; }
h2 { font-size: 16px; line-height: 18px; margin: 0 0 20px 0; }
h3 { font-size: 15px; line-height: 18px; margin: 40px 0 10px 0; }
ul { list-style: none; margin: 0 0 20px 0; }

a { color: #0d4986; }
a:hover { text-decoration: none; }

table { border: 0; text-align: center; width: 100%; border-spacing: 0px; }
table thead { font-weight: bold; }
table tfoot { font-weight: bold; }
table td.w150 { width: 150px; }
table td { padding: 10px 0; }
table td s { color: #aa0909; }
table tr.odd td { background: #f1f1f1; }
table tr.odd td:first-child { -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
table tr.odd td:last-child { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
table tr.b td { font-weight: bold; }
table tr span { font-weight: normal; text-decoration: underline; color: #0D4986; cursor: pointer; margin: 0 5px; }
table tr span.off { display: none; }
table tr span:hover { text-decoration: none; }
table tr td textarea { width: 500px; height: 70px;}
table tr td span { height: 20px; width: 20px; display: inline-block; background-position: center center; background-repeat: no-repeat; background-color: transparent; cursor: pointer; margin: 0 5px 0 0; }
table tr td span.remove { background-image: url('/img/main/admin/delete.png'); }
table tr td span.edit { background-image: url('/img/main/admin/accept.png'); }
table tr td span.loading { background-image: url('/img/main/admin/loading19.gif'); }
table tr td span.off { display: none; }

form {  }
form fieldset { border: 0; }
form fieldset p { padding: 0 0 10px 175px; font-weight: bold; }
form fieldset p label { float: left; margin-left: -175px; display: block; padding-top: 10px; }
form fieldset input,
form fieldset textarea,
form fieldset select,
table tr td select { border: 1px solid #c2c2c2; height: 23px; width: 185px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 5px; }
form fieldset select,
table tr td select { height: 32px; margin-bottom: 10px; width: 197px; }
table tr td select { width: 100px; margin-bottom: 0; }
form fieldset center { margin: 15px; }
form fieldset center b { font-weight: normal;}
form fieldset center.off { display: none; }
form fieldset table { margin: 10px -15px; width: 560px; }
form fieldset td { border-top: 1px solid #C2C2C2; }
form fieldset tfoot td { border-bottom: 1px solid #C2C2C2; }
form fieldset td, form fieldset th { height: 25px; }
form fieldset td .remove { display: block; width: 23px; height: 23px; cursor: pointer; background: transparent url('/img/main/popup-close.png') left top no-repeat; }
form fieldset td .remove:hover { background-position: right top; }
form fieldset h5 { display: block; font-weight: bold; margin: 5px 0 0 0; font-size: 12px; }
form fieldset h5 span { font-weight: normal; }
form fieldset h5 span.red { color: #A21010; font-size: 12px; }
form fieldset .block { margin: 0 0 15px 0; }
form fieldset .liner h5 { display: inline-block; }
form fieldset .liner h5 + h5 { float: right; }
.blank { display: none; }
.progress {display: inline-block; width: 16px; height: 16px; margin: 7px 5px 5px -21px; float: left; background: transparent url('/img/main/admin/loading19.gif') left center no-repeat; }
.progress.off { display: none; }
.price, .bonus { font-weight: normal; margin-left: 10px; }
.price.off, .bonus.off { display: none; }
.price b, .bonus b { font-weight: normal; color: #AA0909; }
.red { font-weight: normal; color: #AA0909; font-size: 11px; }
.phLegend { height: 60px; }

a#webmoney { width: 227px; height: 64px; background: transparent url('/img/wmlogo_vector.png') left top no-repeat; display: inline-block; vertical-align: middle; }
a#moneybookers { width: 85px; height: 64px; background: transparent url('/img/skrill-moneybookers-logo_85x50.gif') left center no-repeat; display: inline-block; vertical-align: middle; }
a#yandex_money { width: 100px; height: 43px; /*background: transparent url('/img/yandex_money_logo_150.gif') left center no-repeat;*/ display: inline-block; vertical-align: middle; }
a#moneta { width: 100px; height: 43px; /*background: transparent url('/img/yandex_money_logo_150.gif') left center no-repeat;*/ display: inline-block; vertical-align: middle; }
a#yandex_money img { width: 100px; /*background: transparent url('/img/yandex_money_logo_150.gif') left center no-repeat;*/ display: inline-block; vertical-align: middle; }
a#moneta img { width: 100px; /*background: transparent url('/img/yandex_money_logo_150.gif') left center no-repeat;*/ display: inline-block; vertical-align: middle; }

form fieldset textarea { resize:none; overflow:hidden }
form fieldset input[type="checkbox"] { width: auto; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
form fieldset input[type="checkbox"] + label { float: none; margin-left: 10px; display: inline-block; padding: 5px 0 0 0; font-weight: normal; vertical-align: top; }
form fieldset #img_captcha { border: 1px solid #c2c2c2; height: 27px; width: 68px; vertical-align: top; margin: 0 20px; padding: 3px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
form.legendar { border: 1px solid #C2C2C2; width: 570px; padding: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
form.legendar fieldset { margin-top: -15px; margin-bottom: -15px; }
form.legendar legend { height: 40px; position: absolute; line-height: 34px; margin-left: -15px; width: 585px; margin-right: -15px; color: #0D4986; font-size: 14px; font-weight: bold; padding: 0 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; background: #fcfcfc url("/img/main/legend-bg.jpg") left bottom repeat-x; }
form.legendar fieldset + fieldset legend { border: 1px solid #C2C2C2; border-bottom: 0; border-left: 0; border-right: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.error { border-color: #a21010; color: #a21010; }
#pres { border-color: #a21010; color: #a21010; }
span.error { margin-left: 10px; }
span.counter { display: block; font-weight: normal; text-align: right; width: 100%; margin-bottom: 5px; font-size: 11px; }
span.counter b { font-weight: normal; }
form.odd {  }
form.odd p { padding: 10px 0 10px 175px; }
form.odd p label { margin-left: -165px; }
form.odd p.odd { background: #f1f1f1;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.ready_price { display: none; float: right; width: 140px; margin-top: 40px; font-style: italic; }
#mining_data { font-weight: bold; color: blue; }
#mining_data b { font-weight: bold; }


ol>li{ display:block; }
ol>li:before { content: counters(item,".") ". "; counter-increment: item; color: #000; }
ol { margin: 0 0 10px 20px; font-weight: bold; counter-reset:item }
ol li { color: #0d4986; margin: 5px 0; }
ol li ol { display: none; }
ol li ol.open { display: block; } 
ol li .arr { display: block; float: left; width: 3px; height: 5px; margin: 5px 0 0 -10px; position: relative; background: transparent url('/img/main/arr.gif') left top no-repeat; }
ol li span { text-decoration: underline; }
ol li span:hover, li span.open { text-decoration: none; cursor: pointer; }
ol li p { padding: 10px 0 20px 20px; display: none; color: #000; font-weight: normal;}
ol li p.open { display: block; }
ol li .editors { display: none; }
ol li input { width: 500px; }
ol li textarea { width: 500px; height: 300px; }
ol li .actions span { color: red; }
ol li .actions span.loading { background-image: url('/img/main/admin/loading19.gif'); }
ol li .actions span.off { display: none; }

address { font-style: normal; }
address p { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background: #f1f1f1; padding: 20px 20px; }
address p.odd { background: #fff; }

.two-col {  }
.two-col .left-col { width: 645px; float: left; overflow: hidden; }
.two-col .right-col { width: 283px; float: right; overflow: hidden; }
.two-col .left-col .left,
.two-col .left-col .right { float: left;}
.two-col .left-col .left { width: 30%; }
.two-col .left-col .right { width: 70%; max-height: 700px; overflow: scroll; }
#footer .right-col a { display: inline-block; vertical-align: text-top;}

.popup__overlay { display: none; position: fixed; z-index: 1000; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,.7); text-align: center }
    .popup__overlay:after { display: inline-block; *display: inline; *zoom: 1; height: 100%; width: 0; vertical-align: middle; content: ''; }
    .popup__overlay_ie { background: #000; opacity: .7; filter: alpha(opacity=70)}
    .popup__valignfix { display: inline-block; *display: inline; *zoom: 1; width: 0; height: 100%; vertical-align: middle }
    .popup { display: inline-block; *display: inline; *zoom: 1; position: relative; text-align: left;  max-width: 80%; padding: 40px 20px; border: 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background: #fff; vertical-align: middle; }
        .popup form fieldset p label { margin-left: -115px; }
        .popup form fieldset p { padding: 0 0 10px 115px; font-weight: bold; }
        .popup form fieldset input[type="checkbox"] + label { float: none; margin-left: 10px; display: inline-block; padding: 5px 0 0 0; font-weight: normal; vertical-align: top; }
        .popup .error { display: block; text-align: left; margin: 20px 0; font-weight: bold; max-width: 300px; }
        .popup h2 { font-size: 24px; margin-bottom: 30px; }
        .popup__close { display: block; position: absolute; top: 10px; right: 10px; width: 23px; height: 23px; cursor: pointer; background: transparent url('/img/main/popup-close.png') left top no-repeat; text-align: center; text-decoration: none; font-weight: bold }
        .popup__close:hover { background-position: right top; }

#wrapper { width: 980px; margin: 0 auto; min-height: 100%; height: auto !important; height: 100%; overflow: hidden; }

    .user { display: inline-block; padding: 0 15px 0 40px; color: #fff; font-size: 11px; }
    .user .data { display: block; background: transparent url('/img/main/user-panel-bg.png') left top repeat; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 5px 10px; margin: 0 -10px 5px -10px; }
    .user .data a { color: #fff; }
    .user .data a:first-child { margin-right: 25px; }
    .user .mouney { font-weight: bold; }

    a.btn, span.btn { background: transparent url('/img/main/btn.png') right -29px no-repeat; display: inline-block; height: 29px; padding-right: 11px; text-decoration: none; }
    a.btn span, span.btn input { background: transparent url('/img/main/btn.png') left top no-repeat; display: inline-block; height: 23px;  vertical-align: middle; padding: 6px 4px 0 15px;  text-transform: uppercase; letter-spacing: 1px; font-size: 14px; color: #fff; text-shadow: #765d09 1px 1px 1px; font-weight: bold; font-family: "Myriad Pro", Arial, Tahoma, Verdana, Serif; }
    a.btn.green, span.btn.green { background-position: right -87px; padding-right: 10px; }
    a.btn.green span { padding: 6px 5px 0 15px; }
    a.btn.green span, span.btn.green input { background-position: left -58px; }
    span.btn input { width: auto; border: 0; height: 29px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; padding: 0 5px 0 15px; }

    #head { height: 83px; padding-bottom: 82px; position: relative; }
        #head #logo { height: 52px; width: 197px; background: transparent url('/img/main/logo.png') left top no-repeat; display: inline-block; margin-top: 16px; }
        #head .content { display: inline-block; margin: 30px 0 0 0; vertical-align: top; float: right; }
        #head .content .btn { vertical-align: top; margin-left: 10px; }
        #head .content #registration { margin-left: 40px; }
        #head #flags { list-style: none; display: inline-block; vertical-align: top; }
            #head #flags li { display: inline-block; width: 33px; height: 28px; cursor: pointer; }
            #head #flags li.act, #head #flags li:hover { background: transparent url('/img/main/active-flag.png') left top no-repeat; }
            #head #flags li a { background: transparent url('/img/main/flag.png') left top no-repeat; height: 19px; width: 22px; display: inline-block; margin: 4px 5px; }
            #head #flags li .en { background-position:-22px 0; }
            
        #head .menu, 
        #footer .menu { list-style: none; display: inline-block; font-size: 13px;  vertical-align: top; margin: 6px 0 0 50px; color: #cbced3; }
            #head .menu li, 
            #footer .menu li { display: inline-block; }
            #head .menu li.sep { padding: 0 15px; text-shadow: #202d37 1px 1px 1px; }
            #head .menu li a { color: #cbced3;  display: inline-block; text-shadow: #202d37 1px 1px 1px; }
            #head .menu li a:hover,
            #head .menu li.act a,
            #footer .menu li a:hover { text-decoration: none; }
        
    #content { padding: 0 0 250px; } 
        .strap-top { background: transparent url('/img/main/strap-top.png') left top no-repeat; width: 980px; height: 89px; margin-top: 10px; }
        .strap-bot { background: transparent url('/img/main/strap-bot.png') left top no-repeat; width: 980px; height: 89px; margin-top: -129px;}
        #content .main { margin: -65px 26px; position: relative; z-index: 10;}
        #content .main .panel { background: transparent url('/img/main/panel.png') left top no-repeat; width: 928px; height: 206px; overflow: hidden; position: relative; }
            #content .main .panel ul { margin: 0; padding: 0; height: 100%; width: 928px; list-style: none; position: relative; position: absolute; left: 0; top: 0; }
            #content .main .panel ul li { width: 928px; height: 100%; overflow: hidden; float: left; }
            #content .main .panel ul li .ico { height: 153px; width: 153px; background: transparent url('/img/main/panel-ico.png') left top no-repeat; display: block; float: left; margin: 20px 0 0 80px; }
            #content .main .panel ul li .ico.discount { background-position: -153px 0; }
            #content .main .panel ul li .ico.time { background-position: -306px 0; }
            #content .main .panel ul li .ico.flower { background-position: -459px 0; }
            #content .main .panel h1 { font-size: 24px; line-height: 28px; font-weight: normal; text-transform: uppercase; padding: 80px 0 0 270px; color: #000000; }
            #content .main .panel h1 strong { font-size: 30px; display: block; display: block; }
        #content .menu { background: transparent url('/img/main/menu.png') left bottom no-repeat; width: 928px; height: 52px; padding: 3px 4px 0 4px; margin: -2px -4px 25px -4px; display: block; text-transform: uppercase; text-align: center; font-size: 14px; font-family: "Myriad Pro", Arial, Tahoma, Verdana, Serif; font-weight: bolder; text-shadow: #ffffff 1px 1px 1px; }
            #content .menu li { display: block; height: 47px; float: left; }
            #content .menu li a { color: #324452; text-decoration: none; display: block; /*padding: 0 25px;*/ height: 100%; line-height: 50px; font-weight: normal; }
            #content .menu li:hover, 
            #content .menu li.act { background: transparent url('/img/main/menu-hover.png') center top no-repeat; }
            #content .menu li:first-child:hover,
            #content .menu li.act:first-child { background-position: left top; }
            #content .menu li:last-child:hover,
            #content .menu li.act:last-child { background-position: right top; }
            #content .menu li.sep, #content .menu li.sep:hover { padding: 0; background: transparent url('/img/main/menu-sep.png') left top repeat-y; height: 47px; width: 2px; vertical-align: top; }
            #content .panel + .menu { background-position: left top; }
            #content .panel + .menu li:hover, 
            #content .panel + .menu li.act { background-position: center bottom; }
            #content .panel + .menu li:first-child:hover { background-position: left bottom; }
            #content .panel + .menu li:last-child:hover { background-position: right bottom; }
        
        #content h1.info { font-weight: normal; color: #0d4986; margin-bottom: 50px; }
        #content h1.head { background: transparent url('/img/main/h-bg.gif') right center; }
        #content h1.head span { padding-right: 15px; background-color: #ffffff; }
        #content h1.head span.green { color: green; }
        #content .p { display: inline-block; margin: 9px; width: 100px; }
            #content .p .t, 
            #content .p .b { display: block; margin: -9px 0 0 0; height: 9px; position: relative; background: transparent url('/img/main/bg-p.png') left top repeat-x; }
            #content .p .b { margin: 0 0 -9px 0; background-position: left bottom; }
            #content .p .m { margin: 0; display: block; height: 100%; position: relative; }
            #content .p .m .l,
            #content .p .m .r { display: block; width: 9px; height: 100%; position: absolute; background: transparent url('/img/main/bg-p.png') left top repeat-y; }
            #content .p .m .l { background-position: left top; top: 0; left: -9px; }
            #content .p .m .r { background-position: right top; top: 0; right: -9px; }
            #content .p .t .l, 
            #content .p .t .r,
            #content .p .b .l,
            #content .p .b .r { display: block; margin: 0; height: 9px; width: 9px; position: absolute; background: transparent url('/img/main/rec-p.png') left top no-repeat; }
            #content .p .t .l { background-position: 0 0; top: 0; left: -9px; } 
            #content .p .t .r { background-position: -9px 0; top: 0; right: -9px; }
            #content .p .b .l { background-position: 0 -9px; top: 0; left: -9px; }
            #content .p .b .r { background-position: -9px -9px; top: 0; right: -9px; }
            
        #content .benefits .p { float: left; width: 25%; margin: 50px 4%; line-height: 18px; font-family: "Myriad Pro", Arial, Tahoma, Verdana, Serif; font-size: 17px; color: #0d4986; text-transform: uppercase; font-weight: normal; }
            #content .benefits .p .m { text-align: center; padding-top: 40px; }
            #content .benefits .p .m a { text-decoration: none; }
            #content .benefits .p .m .ico { width: 95px; height: 74px; display: block; background: transparent url('/img/benefits-ico.jpg') left top no-repeat; margin-top: -83px; margin-bottom: 10px; }
            #content .benefits .p .m .ico.ready { background-position: -95px 0; }
            #content .benefits .p .m .ico.free { background-position: -190px 0; }
            
        #content .advantages {  }
            #content .advantages ul { margin: 0; list-style: none; }
            #content .advantages ul li { background: transparent url('/img/advantages.png') right top no-repeat; height: 54px; margin: 0 0 2px 69px; position: relative;}
            #content .advantages ul li .ico { background: transparent url('/img/advantages.png') -207px bottom no-repeat; height: 54px; width: 69px; position: absolute; left: -69px; top: 0; }
            #content .advantages ul li .ico.mining { background-position: left bottom; }
            #content .advantages ul li .ico.history { background-position: -69px bottom; }
            #content .advantages ul li .ico.discount { background-position: -138px bottom; }
            #content .advantages ul li p { padding: 2px 0 2px 15px; color: #434343; line-height: 26px; }
            #content .advantages ul li p a { background: transparent url('/img/main/arr-go.gif') left center no-repeat; padding-left: 14px; }
            
        #content .last-news { margin-left: 15px; }
            #content .last-news .p { width: 250px; }
            #content .last-news ul { list-style: none; margin: 0; padding: 18px; }
                #content .last-news ul li { margin-bottom: 20px; }
                #content .last-news ul li:last-child { margin-bottom: 0; }
                #content .last-news ul li .date { color: #000000; display: block; }
                #content .last-news ul li #allNews { background: transparent url('/img/main/arr-go.gif') left center no-repeat; padding-left: 14px; }
                #content .last-news ul li p { color: #292931; font-size: 11px; padding-top: 10px; }
                
            #content .last-news .menu { width: auto; background: transparent; list-style: circle; text-align: left; font-size: 11px; margin: 10px 0 20px 15px; font-family: Tahoma; height: auto; padding: 0; font-weight: normal; }
                #content .last-news .menu li { height: auto; background: transparent; float: none; list-style: circle; text-transform: none; margin: 5px 0; }
                #content .last-news .menu li a { height: auto; line-height: 1.2; text-decoration: underline; font-weight: normal; }
                #content .last-news .menu li a:hover,
                #content .last-news .menu li a.act { text-decoration: none; font-weight: bolder; }
                #content .last-news .menu li .menu { border: 1px solid #c2c2c2; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 30px 0 10px 30px; margin: -20px 0 0 -10px; }
                
        #content .lpholder { padding-left: 210px; }
            #content .imglist { float: left; width: 200px; margin-left: -210px; }
            #content .imglist img { border: 0; text-decoration: none; float: left; }
            
        #content .hhmoney-buy-info { padding-left: 370px; margin: 20px 0; }
            #content .hhmoney-buy-info h4 { margin-bottom: 10px; }
            #content .hhmoney-buy-info p { margin-bottom: 15px; }
            #content .hhmoney-buy-info img { margin-left: -370px; float: left; }
            
        #content .hhmoney-balance-info { padding-right: 555px;  margin: 20px 0; min-height: 91px; }
            #content .hhmoney-balance-info img { margin-right: -249px; float: right;}
            
        #content ul.adv {  }
        #content ul.adv.big { margin-top: 10px; }
        #content ul.adv li { padding-left: 65px; margin-bottom: 15px; }
        #content ul.adv.big li { padding-top: 5px; padding-left: 92px; min-height: 92px; position: relative; }
        #content ul.adv.big li ul.adv.big li { padding-left: 125px; }
        #content ul.adv li .ico { background: transparent url('/img/main/adv-ico.jpg') left top no-repeat; width: 65px; height: 49px; display: block; margin-left: -65px; float: left; }
        #content ul.adv.big li .ico { background: transparent url('/img/main/adv-big-ico.jpg') left top no-repeat; width: 92px; height: 92px; margin-left: -92px; margin-top: -5px; }
        #content ul.adv.big li ul.adv.big li .ico { margin-left: -125px; width: 125px; }
        #content ul.adv li .ico.online { background-position: -65px top; }
        #content ul.adv li .ico.discount { background-position: -130px top; }
        #content ul.adv li .ico.free { background-position: -195px top; }
        #content ul.adv.big li .ico.free { background-position: -190px 0; background-image: url('/img/benefits-ico.jpg'); width: 92px; }
        #content ul.adv.big li .ico.link { background-position: left -95px; }
        #content ul.adv.big li .ico.download { background-position: left -190px; }
        #content ul.adv.big li .ico.mounth { background-position: 0 0; background-image: url('/img/benefits-ico.jpg'); width: 92px; }
        #content ul.adv.big li .ico.ready { background-position: -95px 0; background-image: url('/img/benefits-ico.jpg'); width: 92px; }
        #content ul.adv li h4 { padding-top: 5px; }
        #content ul.adv.big li h4 { padding-bottom: 5px; }
        #content ul.adv li p { font-size: 11px; }
        #content ul.adv.big li p { font-size: 12px; }
        #content ul.adv.big li .banner { width: 222px; height: 80px; display: block; float: right; position: absolute; right: 0; top: 0; overflow: hidden; border: 1px solid #C2C2C2; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
        
        #content .pager { width: 100%; margin-bottom: 60px; }
        #content .pager li { display: block; float: left; margin: 0; padding: 0; width: 3.3%; text-align: center; color: silver; }
        #content .pager li a { color: #16589c; }
        #content .pager li:first-child,
        #content .pager li:last-child { width: 31%; text-align: left; }
        #content .pager li:last-child { text-align: right; }
        
        #content .news { margin: 0 0 30px 0; color: #010101; }
        #content .news .date,
        #content .news h4 { margin-bottom: 10px; }
        #content .news h4 { font-size: 14px; }
        
        #content .blog { line-height: 20px; margin-bottom: 40px; }
        #content .blog h1 { font-size: 12px; margin: 0; }
        #content .yashare-auto-init { margin-bottom: 20px; }
        
        #content div.info { width: 270px; display: block; position: absolute; background: #F1F1F1; padding: 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
        #content div.info p { padding-bottom: 10px; }
        #content div.informers { width: 340px; overflow: hidden; display: block; /*position: absolute; right: -368px; top: 0;*/ float: right; margin: -15px -382px 0 0; }
        #content div.informers p { padding-bottom: 10px; }
        #content div.informers div.i {  background: #F1F1F1; padding: 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
        #content div.informers div.pricelist {  border: 1px solid #C2C2C2; padding: 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
        #content div.informers div.pricelist table { display: none; margin: 0 -20px; width: 338px; }
        #content div.informers div.pricelist table thead th { border-bottom: 1px solid #ccc; padding-bottom: 10px; }
        #content div.informers div.pricelist table tbody td { border-bottom: 1px solid #ccc; }
        #content div.informers div.pricelist table thead th:first-child,
        #content div.informers div.pricelist table tbody td:first-child { padding-left: 20px; text-align: left; }
        #content div.informers div.pricelist table thead th:last-child,
        #content div.informers div.pricelist table tbody td:last-child { padding-right: 20px; }
        #content div.informers div.pricelist table tbody tr:last-child td { border: 0; }
        #content div.informers div { margin-bottom: 20px; }
        #content div.informers div h6 { height: 40px; line-height: 36px; margin: -20px -20px 20px -20px; width: 298px; color: #0D4986; font-size: 14px; font-weight: bold; padding: 0 20px; border-top-left-radius: 10px; border-top-right-radius: 10px; background: #FCFCFC url("/img/main/legend-bg.jpg") left bottom repeat-x; }
        
        #content div.loading { background: transparent url('/img/main/admin/loading19.gif') left center no-repeat; padding-left: 20px; }
            #content div.loading.off { display: none; }
            
        #content #displaylink { display: none; border: 1px solid #C2C2C2; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 15px; margin: 10px 0; font-family: monospace; }
                
        
    .clear { clear: both; }
    div.clear { clear: both; height: 70px; }
    .list { padding: 0 0 0 15px; }
    .list li { margin-bottom: 5px; }
    .list li:before { content: '–'; margin-left: -15px; width: 15px; display: block; float: left; }
        
    #footer { height: 79px; background: transparent url('/img/main/bg-footer.jpg') left bottom repeat-x;  padding-top: 119px; font-size: 10px; color: #060606; width: 100%; margin: -198px auto 0; position: relative; }
        #footer .two-col { width: 980px; }
        #footer .menu { text-align: left; margin: 0; }
            #footer .menu li a { font-size: 10px; color: #0d4986; }
            #footer .menu li.sep  { padding: 0 10px; color: #060606; }
            
#new_comment {  }
#new_comment textarea { width: 740px; height: 170px; }
#feedback { width: 575px; margin: 0; position: relative; }
#feedback textarea { width: 400px; height: 135px; }
#feedback .info { right: -350px; top: 0; }
#getpakeg { width: 480px; margin: 0; position: relative; }
#getpakeg legend { width: 490px; }
#getpakeg .info { right: -415px; top: 0; width: 340px!important; }
#getpakeg textarea { width: 250px; height: 105px; }
#getpakeg .yashare-auto-init { padding-left: 175px; }
#getpakeg a.btn, #getlink a.btn, #putlink a.btn { vertical-align: top; margin-left: 15px; }
#putlink textarea { width: 250px; height: 105px; }
#buy { width: 530px; margin: 0; position: relative; }
#buy legend { width: 540px; }
#buy .info { right: -368px; top: 0; width: 300px!important; }
#buy textarea { width: 250px; height: 105px; }
#buy .yashare-auto-init { padding-left: 175px; }
#buy a.btn { vertical-align: top; margin-left: 15px; }
.bold { font-weight: bold!important; }
.links-ico { width: 302px; height: 302px; float: left; margin-left: -315px; background: white url("/img/main/links.jpg") center center no-repeat; border: 1px solid #C2C2C2; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.lpholder315 { padding-left: 315px; }
.lpholder315 h4 { padding: 15px 0 5px 0; }
.lpholder315 ul { margin: 0; }
.lpholder315 ul li { padding-left: 15px; }
.lpholder315 ul li:before { content: "-"; margin-left: -15px; width: 15px; display: inline-block; }
.tblAdmin {  }
.tblAdmin tr.blank { display: none; }
.tblAdmin td span { height: 20px; width: 20px; display: inline-block; background-position: center center; background-repeat: no-repeat; background-color: transparent; cursor: pointer; margin: 0 5px 0 0; }
.tblAdmin td span.remove { background-image: url('/img/main/admin/delete.png'); }
.tblAdmin td span.add { background-image: url('/img/main/admin/add.png'); }
.tblAdmin td span.save { background-image: url('/img/main/admin/accept.png'); }
.tblAdmin td span.loading { background-image: url('/img/main/admin/loading19.gif'); }
.tblAdmin tr.add td { border-top: 2px solid black; }
.tblAdmin tr:hover td { background: #c0c0c0; }
.tblAdmin input[type="number"] { width: 70px; }
.tblAdmin .changed td { background: #F0F0F0; }
._free { margin: 20px 0; font-weight: bold; }
._free.loading { padding-left: 30px; background: transparent url('/img/main/admin/loading19.gif') left center no-repeat; }
.tblAdmin td span.off { display: none; }
.menupage li { display: inline-block; padding: 5px 10px; margin: 0 10px; text-decoration: underline; cursor: pointer; }
.menupage li:hover,
.menupage li.act { text-decoration: none; background-color: #A21010; color: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
h1.green, strong.green { color: green; }
.adm_field p { margin: 5px 7px; }
.adm_field label { width: 150px; display: inline-block; text-align: right; }
.adm_field select { width: 350px; }
.adm_field input[type="button"] { padding: 5px 10px; }
.tbl_hold { max-height: 500px; overflow: scroll; }
.sitemap { list-style: circle; margin-left: 25px; margin-bottom: 10px; }
.sitemap ul { list-style: disc; margin-left: 25px; margin-bottom: 10px; }
.sitemap li { margin: 10px 0; }
.adm_list { /*list-style: disc;*/ margin-left: 20px; font-size: 14px; }
.adm_list li  { padding: 3px; }
.adm_list li ul { /*list-style: circle;*/ margin-left: 20px; background: silver; }
.adm_list li ul ul { background: darkgrey; }
.adm_list li ul ul ul { background: rosyBrown; }
.adm_list .click { cursor: pointer; padding: 3px;  }
